soya_editor(1)

NAME

soya_editor - small 3D editor for soya

SYNTAX

soya_editor [<files...>]

DESCRIPTION

The Soya's 3D editor. It can be used to view Soya's materials, shape or world, or to create new materials, shape or world. The editor can also be extended to provide a level editor for a game.
Soya editor relies on EditObj.

FILES

~/.soya_editor

AUTHORS

Jiba (Lamy Jean-Baptiste) <jiba@tuxfamily.org>